[EPIC] Mo6inbHui popatok - User story #4559

Busoautn B Dashboard Mo6 popatky KinbKicTb 3MiHeHUX ¢penciB B po3pi3i nnaHorpamm Ta no rpyni
BiANOBiAHOro cratycy 3agawu.

30/01/2023 05:50 - ¥ Inna Radchenko

Status: New Start date: 30/01/2023
Priority: Normal Due date:

Assignee: & Katarina Herikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Mobile app Week number:

Client: Yyno

Description

9 sK: KepyroUmii MarasnHoM, CniBPOBITHUK MarasuHy, KepiBHUK

Xouy: Matu MOXMBICTb B MOBiNbHOMY [OAATKY Ha piBHI fawbopay ( He NPOBANOKYUCE B KOXHOMY MaHorpamy) 6a4mntm KinbkicTb
ericiB No SKMM HeobXigHO NPOBECTU 3MiHK ( JodaTw, NpubpaTtu, NEPEMICTUTM BCEPEAVHI MONKM) .

TuM caMum MaTy MOXNUBICTb: 6a4nTN 06'eM Po6OTU NEpen NOYaTKOM POBOTH 3 MNaHOrPaMoro, PO3yMiTK i TPYAOEMKICTD.
MnaHyBaTh Yac i KinbKicTb CMiBPOBITHMKIB, HEOOXIOHNX ANS BUKOHHAHS Liei poboTu .

History

#1 - 28/02/2023 06:03 - XpuctuHa Camunkina

- Assignee changed from XpuctnHa Camunkina to ¥ Svetlana Panasenko

3apnady obrosptoBanu kinbka pasis. KCT 6auntb 3Ha4eHHs PeiciB SiK KinbKiCTb psO0YKiB 3 BKAAAKM "3MiHW" B MOBiNbHOMY A0AATKY NMOPYY 3 HA3BOIO
cTennaxa B Crmcky 3anad

Ane B MeHe BVUHUK/IO NMUTAHHS 4u ciM Byae 3po3yMino wWwo e 3a Lidpa B Oylkax, SKIo Ha3sa Ta gaTa € 3po3yMinoo - TO Lie He JyxXe

Takox paxyloTbCs Lii 3MiHU B MOMEHT BiAKPUTTS NaaHorpamu, (oopMyBaTh Taki faHi Npuv BiOKPUTTI MarasvHy - pecypcHo3atpatHo. ToMy noTpi6Ho
BIpIlUMTN NNTAHHS HACKiNbKM CMiBBIAHOCATLC 3aTPaTK i3 LiHHICTbIO Ta HACKINbKM Lie 6Lae KOPUCHO/3PO3YMino A PelWTH KMiEHTIB - 60 Takuil 3annT
€ TinbKwy Big Yyna

Ba>X/IMBO WO JOAATKY MU HE HABYAEMO - TOMY BCe Mae By Tw iHTYiTUBHO 3p0O3yMiNo, MOAIMBO 3aMpPOMNOHyBaTU MarasHam 3BiT1K

#2 - 28/02/2023 06:41 - ¥ Inna Radchenko
- File IMG_6545.jpg added

Sk BapiaHT, Wwob 6yno 3po3yMino MU MOXEMO NOPSL 3 LMGPPaMM NOCTaBUTH 3HAK "3MIHU" TaKWii, IKUM Yy HAC NO3HAYAETHLCS PO3AiN 3MiH B 0OAATKY.

#3 - 31/07/2023 10:14 - ¥ Inna Radchenko

- Assignee changed from ¥ Svetlana Panasenko to # Alexey Medvedev

#4 - 01/07/2024 09:09 - % llya Lepkin-Titov
- Assignee changed from & Alexey Medvedev to # Aleksandr Bilousko

#5 - 03/07/2024 02:25 - % llya Lepkin-Titov

- Status changed from New to Closed

#6 - 03/07/2024 08:14 - & llya Lepkin-Titov

- Status changed from Closed to New

#7 - 18/02/2025 03:57 - & Katarina Herikh
- Project changed from Consulting to [EPIC] Mob6inbHuii nonarok

- Assignee changed from # Aleksandr Bilousko to & Katarina Herikh
